.s-main-type-14 {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 0;
    box-sizing: border-box;
    overflow: hidden;
}
.s-main-type-14:not(.sb-align-center) .s-main-type-14__island {
    margin-left: 0;
}
@media screen and (max-height: 599px) {
    .s-main-type-14_with-scroll-icon {
        padding-top: 20px;
        padding-bottom: 65px;
    }
}
@media screen and (min-height: 600px) {
    .s-main-type-14_with-scroll-icon {
        padding-top: 40px;
        padding-bottom: 80px;
    }
}
@media screen and (max-width: 639px) {
    .sb-background {
        top: 36vh;
    }
    .s-main-type-14__top-content {
        height: 36vh;
    }
}
.s-main-type-14__top-content {
    position: relative;
    width: 100%;
}
.s-main-type-14__container {
    width: 100%;
}
.s-main-type-14__island {
    position: relative;
    border-radius: 16px;
    box-sizing: border-box;
    text-align: left;
    box-shadow: 0 16px 20px rgba(17, 17, 17, 0.07);
    overflow: hidden;
}
@media screen and (max-width: 639px) {
    .s-main-type-14__island {
        padding: 16px;
        margin-top: -48px;
    }
}
@media (min-width: 640px) and (max-width: 959px) {
    .sb-background {
        top: 32vh;
    }
    .s-main-type-14__top-content {
        height: 32vh;
    }
    .s-main-type-14__island {
        padding: 24px;
        margin-top: -64px;
    }
}
@media (min-width: 960px) and (max-width: 1359px) {
    .sb-background {
        top: 41vh;
    }
    .s-main-type-14__top-content {
        height: 41vh;
    }
    .s-main-type-14__island {
        padding: 28px;
        margin-top: -84px;
    }
}
@media screen and (min-width: 1360px) {
    .sb-background {
        top: 46vh;
    }
    .s-main-type-14__top-content {
        height: 46vh;
    }
    .s-main-type-14__island {
        padding: 32px;
        margin-top: -144px;
    }
}
.s-main-type-14__island.sb-text-white .s-main-type-14__social-item {
    color: #111;
    background-color: #fff;
}
.s-main-type-14__island.sb-text-dark .s-main-type-14__social-item {
    color: #fff;
    background-color: #111;
}
.s-main-type-14__content {
    position: relative;
    z-index: 2;
}
.s-main-type-14__island-top {
    display: flex;
    align-items: center;
}
.s-main-type-14__image {
    flex-shrink: 0;
    border-radius: 100%;
    margin-right: 24px;
}
@media screen and (max-width: 959px) {
    .s-main-type-14__image {
        width: 64px;
        height: 64px;
    }
}
@media screen and (min-width: 960px) {
    .s-main-type-14__image {
        width: 96px;
        height: 96px;
    }
}
.s-main-type-14__image .sb-image-square {
    border-radius: 100%;
}
.s-main-type-14__text {
    flex-grow: 1;
}
.s-main-type-14__social-container {
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    margin: -6px;
}
.s-main-type-14__social-item {
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 50%;
    margin: 6px;
}
@media screen and (max-width: 639px) {
    .s-main-type-14__social-item {
        width: 40px;
        height: 40px;
    }
}
@media screen and (min-width: 640px) {
    .s-main-type-14__social-item {
        width: 48px;
        height: 48px;
    }
}
.s-main-type-14__buttons {
    margin-left: -8px;
    margin-right: -8px;
    font-size: 0;
}
.s-main-type-14__button {
    margin-left: 8px;
    margin-right: 8px;
    vertical-align: middle;
}
